<meta charset="UTF-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="The best tools for any Tenno!">
<meta name="keywords" content="Warframe, frame, world, status, items, wiki, market, collection">
<meta name="author" content="Richard Antal Nagy">
<meta name="revised" content = "Frame Hub, <%= config.date.toLocaleDateString() %>" />